#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.6
visibility:           public
id:                   http-streams-0.8.9.6-FZf9WZlJgw6A2ladncHxtt
key:                  http-streams-0.8.9.6-FZf9WZlJgw6A2ladncHxtt
license:              BSD-3-Clause
copyright:            © 2012-2022 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  135ed55b4ce1ae554baa9767a4619bc9
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.6-FZf9WZlJgw6A2ladncHxtt
depends:
    HsOpenSSL-0.11.7.2-H7aNwGvti8q9JlQR1nuXOJ
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM
    attoparsec-0.14.4-7GZjDb6SGiTJIjdzxAUMPr base-4.15.1.0
    base64-bytestring-1.2.1.0-CsV1cx1fXo99Kv5Oxrqsrv
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-A8tt3kA3ht8BcsnLzy1cSk directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-JTustXFcabKE8Y48ijdyj7
    io-streams-1.5.2.1-2yGWq3REXZO3ZNlwGJLvLp mtl-2.2.2
    network-3.1.2.7-GkGKOGJhtS7DhusgFes5fA
    network-uri-2.6.4.1-H5u9dkL94aiDVW881Uc5hy
    openssl-streams-1.2.3.0-GVtU1dJOjg73fsSV0VWjQS text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

